  .av_fall_slider_slider-container {
    background: #f6f9fc;
    color: #05164d;
    max-width: 1200px;
    margin: 30px auto 60px;
    border-radius: 8px;
    padding: 40px 60px 65px 60px;
    box-shadow: 0 4px 24px rgba(0,0,0,0.12);
  }

@media (max-width: 768px) {
  .av_fall_slider_slider-container {
    padding: 40px 30px 65px 30px;
  }
}

  .av_fall_slider_headline {
    text-align: center;
    font-size: 1.6em;
    font-weight: 600;
    margin-bottom: 0px;
    color: #05164d;
    line-height: 1.6;
  }

@media (max-width: 768px) {
  .av_fall_slider_headline {
    font-size: 1.2em;
  }
}

  .av_fall_slider_desc {
    text-align: center;
    font-size: 1.2em;
    line-height: 1.6;
  }

@media (max-width: 768px) {
  .av_fall_slider_desc {
    font-size: 1.0em;
  }
}

.av_fall_slider_slider-case-label {
      position: absolute;    
      top: 20px;
      left: 20px;
    }

@media (max-width: 768px) {
.av_fall_slider_slider-case-label {
      display: none;
    }
}

  .av_fall_slider_hr {
    margin: 15px auto 15px;
    max-width: 250px;
    background: linear-gradient(90deg, rgba(204, 204, 204, 0) 0%, rgb(5 22 77) 50%, rgba(204, 204, 204, 0) 100%);
    height: 4px;
  }

  .av_fall_slider_slider-card {
    background: #fff;
    max-width: 1000px;
    color: #05164d;
    border-radius: 10px;
    margin: 40px auto;
    padding: 32px;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 2px 10px;
    border-top: solid 4px #05164d;
    display: flex;
    flex-direction: row;
    align-items: stretch;
    position: relative;
    min-height: 220px;
  }

@media (max-width: 768px) {
  .av_fall_slider_slider-card {
    padding: 0px 25px 0px;
  }
}

  .av_fall_slider_slider-content {
    display: flex;
    flex: 1;
    width: 100%;
    align-items: stretch;
    justify-content: space-between;
    padding: 24px;
    box-sizing: border-box;
    gap: 30px;
  }

@media (max-width: 768px) {
  .av_fall_slider_slider-content {
    flex-direction: column;
    padding: 15px 0px;
  }
}

  .av_fall_slider_slider-textbox {
    flex: 2;
    display: flex;
    flex-direction: column;
    justify-content: center;
    min-width: 0;
    box-sizing: border-box;
    text-align: left;
  }

  .av_fall_slider_slider-textbox h3 {
    margin: 0 0 15px 0;
    font-size: 1.6em;
  }

@media (max-width: 768px) {
  .av_fall_slider_slider-textbox h3 {
    font-size: 1.0em;
    text-align: center;
  }
}

  .av_fall_slider_slider-textbox p {
    margin: 0px 0px 0px 0px;
    font-size: 1.2em;
    line-height: 1.6;
  }

@media (max-width: 768px) {
  .av_fall_slider_slider-textbox p {
    font-size: 1.0em;
    text-align: center;
  }
}

.av_fall_slider_slider-iconbox {
  width: 170px; /* Breite der Box */
  height: 170px; /* Höhe der Box */
  border-radius: 50%; /* Macht die Box rund */
  display: flex;
  align-items: center;
  justify-content: center;
  background: #f6f9fc;
  border: solid 2px #05164d;
  box-shadow: rgba(0, 0, 0, 0.1) 0px 2px 4px;
}

@media (max-width: 768px) {
.av_fall_slider_slider-iconbox {
  display: none;
}
}

.av_fall_slider_slider-iconbox img {
    width: 130px;
    height: 130px;
}

  .av_fall_slider_slider-icon img {
    width: 100px;
    height: 100px;
    object-fit: contain;
  }

  .av_fall_slider_slider-controls {
    display: flex;
    justify-content: center;
    gap: 16px;
    margin-top: 50px;
  }

@media (max-width: 768px) {
  .av_fall_slider_slider-controls {
    flex-direction: column;
  }
}

  .av_fall_slider_slider-controls button {
    background: #fff;
    color: #05164d;
    border: 2px solid #05164d;
    border-radius: 4px;
    padding: 10px 24px;
    font-size: 1rem;
    cursor: pointer;
    transition: background 0.2s, color 0.2s;
  }

  .av_fall_slider_slider-controls button:hover {
    background: #05164d;
    color: #fff;
  }

  .av_fall_slider_slider-pagination {
    display: flex;
    justify-content: center;
    margin-top: 30px;
  }

  .av_fall_slider_slider-pagination span {
    width: 12px;
    height: 12px;
    background: #ebebeb;
    border-radius: 50%;
    margin: 0 4px;
    display: inline-block;
  }

  .av_fall_slider_slider-pagination span.active {
    background: #ffad00;
  }

  .av_fall_slider_fade {
  opacity: 0;
  transition: opacity 0.5s ease-in-out;
}

.av_fall_slider_fade.active {
  opacity: 1;
}

.av_fall_slider_diagnose {
   font-size: 0.6em;
   font-weight: normal;
}
